.gallery_item {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 2rem;
}
.gallery_title {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	height: 3rem;
	font-size: 1.6rem;
	line-height: 1em;
	font-weight: bold;
}
.gallery_title span {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	height: 100%;
	border-bottom: 2px solid #E5E5E5;
	box-sizing: border-box;
}
.gallery_list {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	column-gap: 1rem;
	row-gap: 2rem;
	width: 100%;
	height: auto;
	padding-top: 1rem;
}
.gallery_list_item {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	width: 23.2rem;
	height: auto;
}
.gallery_button {
	display: block;
	width: 100%;
	height: auto;
	background-color: transparent;
	border: none;
	outline: none;
	cursor: pointer;
	transition: transform .4s ease;
}
.gallery_button:hover {
	transform: scale(1.02);
}
.gallery_button a:hover {
    text-decoration: none;
}
.gallery_button:hover {
	transform: scale(1.02);
}
.gallery_description {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 3.2em;
    font-size: 1.6rem;
    line-height: 1.1em;
	text-align: left;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Circe', Arial, sans-serif;
}
.gallery_image {
	display: block;
	width: 100%;
	height: auto;
    max-height: 30rem;
    object-fit: contain;
    object-position: top center;
	margin-top: .5rem;
}
.flex_section_wrapper .product_dropdown_container {
	margin-top: 0;
}

@media screen and (max-width: 768px) {
	.gallery_item {
		margin-top: 4rem;
	}
	.gallery_title {
		height: 6rem;
		font-size: 4rem;
	}
	.gallery_list {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: flex-start;
		flex-wrap: wrap;
	    column-gap: 0;
	    row-gap: 0;
	    width: 100%;
	    padding-top: 4rem;
	}
	.gallery_list_item {
		width: 44rem;
		margin-bottom: 4rem;
	}
	.gallery_description {
		font-size: 3.2rem;
	}
	.gallery_image {
        max-height: 60rem;
		margin-top: 1rem;
	}
	.flex_section_wrapper .connection_box {
		display: none;
	}
	.flex_section_wrapper .product_dropdown_item {
		width: 44rem;
    	margin: 0 0 1.5rem;
	}
	.flex_section_wrapper .product_dropdown_container {
		display: flex;
	    flex-direction: row;
	    justify-content: space-between;
	    align-items: flex-start;
	    flex-wrap: wrap;
	    width: 100%;
	    height: auto;
	    position: relative;
	    z-index: 2;
	    background-color: transparent;
	    padding: 0;
	}
	.flex_section_wrapper .product_dropdown_inner_container {
		position: absolute;
		top: 100%s;
	}
}
